[Pluto-help] Cobol/compatibilitÓ binaria su kernel 2.4.x : la soluzione dopo iBCS !

pacmo a libero.it pacmo a libero.it
Ven 16 Nov 2001 09:47:43 CET


Visto che qualcuno (insieme a me a suo tempo) ha sollevato il problema e mi
ha scritto anche privatamente volevo comunicare di aver risolto il problema
in questo modo.
Su un kernel 2.4.x (io ho preso il 2.4.10) scaricare la patch relativa da
www.kernel.org (ftp.kernel.org/pub/linux/kernel/people/hch/linux-abi/v2.4/)
Qui si trovano le patch a partire dalla 2.4.0 sino alla 2.4.12 (qualche
versione Ŕ assente)
Applicare la patch
Nel menuconfig troverete una nuova voce di menu relativa al problema della
compatibilitÓ binaria, attivare o attivare come modulo le voci relative
Ricompilare il kernel ed installare i moduli.
A questo punto il tutto funge.
Attenzione per˛ che se si prende un kernel diciamo personalizzato come
quello della Mandrake 8 (2.4.3-20mdk) diverso da quello ufficiale la patch
non funziona e restituisce vari errori.
Saluti
Pier Antonio






More information about the pluto-help mailing list